

@media only screen and (min-width: 768px) and (max-width: 947px) {
	
	
	#banner_container{ background-size:100% 100%}
	.video_container .video_box strong{ padding-top:5px}
	.orange_btn.center p{ margin-bottom:20px}
	#header .logo_container{ margin-left:30px}
	
	.cap{left:0; width:20.4%; bottom:15px; }
	.globe{ width:28%}
	.step_box{ padding:50px 1% 0 1%; width:98%}
	.step_box ul{ width:48%}
	.step_box ul li .no{ margin-right:15px}
	.step_box ul li h3{ font-size:15px; line-height:17px}
	.step_box .step_details{ margin-right:0; width:50%}
	.step_box ul li .no_details{ width:71.96%}
	.step_box .step_details .no_details{ width:73.71%}
	.step_box ul li .no_details{ padding-top:15px}
	.step_box ul li strong{ width:72.71%; font-size:20px; line-height:22px}
	
	
	.top_conntainer { padding:0 1% 15px 1%; width:98%}
	.top_conntainer .warring_right{ margin:13px 0 0 0; width:56%}
	.top_conntainer .lef_day{ width:44%}
	.top_conntainer .lef_day h3{ font-size:34px; line-height:38px}
	.top_conntainer .lef_day h3 span{ font-size:45px; line-height:47px}
	.top_conntainer .lef_day p{ font-size:15px; line-height:20px}
	
	.top_conntainer .warring_right .wranning{ padding-left:38px}
	.content_container{ padding:0 1%; width:98%}
	.content_container h3{ font-size:24px; line-height:26px}
	.content_container h4{ padding-bottom:15px; font-size:15px; line-height:20px}
	.content_container .content_details{ padding:20px 0}
	.isotake{ bottom:-50px; width:244px}
	.content_container .btm_row .orange_btn{ margin-top:32px}
	.content_container .text{ width:44.94%}
	.offer_left_details{ padding:25px 0 0 1%; width:43%}
	.offer_left_details p span{ text-align:left}
	.testimonial_details{ width:70%}
	.offer_left_details .testimonial p{ padding-top:10px}
	.offer_left_details .testimonial span{ font-size:11px}
	.special_offer{ width:350px}
	.special_offer .vector{ bottom:32px}
	
	.offer_left_details .testimonial .down_arrow{ bottom:-11px}
	
	.blue_container{ background-size:100%; margin:0 0 -248px; width:100%}
	.blue_container ul li{ width:auto; margin-left:2%}
	.blue_container ul li.last{ margin-left:2%}
	.forth_box_details{ padding:216px 1% 0 1%; width:98%}
	.special_offer.offer{ padding-top:25px}
	.forth_box_details .btm_row p{ width:52.8%}
	.special_offer.offer p{ font-size:18px; line-height:23px}
	.fifth_box_container{ padding:20px 1% 0 ; width:98%}
	.fifth_box_container .ppl_details h3{ padding:10px 0}
	.fifth_box_container .ppl_details{ width:56%}
	.fifth_box_container .ppl_img{ margin-left:0; width:40%}
	
	.gray_box{ padding:30px 1%; width:98%}
	.gray_box span{ font-size:18px; line-height:22px}
	
	.blue_box{ padding:20px 1% 0 1%; width:98%}
	.discount_box p{ font-size:26px; line-height:27px}
	.blue_container ul{ padding:15px 1%; width:98%}
	
	.third_box{ padding-top:40px}
	.blue_container.blue_internal{ margin:0 1%; width:98%}
	
	.benfit_details{ padding:20px 1% 0 1%; width:98%}
	.benfit_details h3{ font-size:14px; line-height:16px}
	.benfit_details h3{ width:100%; background-size:100% 100%; margin:0}
	.benfit_details ul{ width:49%}
	.benfit_details ul li{ font-size:13px; line-height:18px}
	.third_box_details{ padding:0 1% 20px; width:98%}
	.down_vactor2{ width:90px}
	.third_box_details .img_box{ width:50.47%}
	
	.third_box_details .start_box p{ font-size:16px; line-height:21px}
	.third_box_details .start_box h3{ font-size:37px; line-height:40px; letter-spacing:0px; }
	.orange_btn.large_btn{ width:366px; height:42px; padding-top:9px; background-size:100%}
	.third_box_details .start_box{ width:352px}

}

@media only screen and (max-width: 767px) {
	
	#header .logo_container{ margin-left:10px}
	#banner_container{ background-size:100% 100%; padding-top:20px; margin-bottom:-10px}
    .cap{ display:none}
	.globe{ display:none}
	
	.video_container{ padding:10px 12% 31px ; width:44%; margin:0 16%}
	.video_container .video_box strong{ font-size:80px; line-height:82px}
	.video_container .video_box h3{ font-size:30px; line-height:32px}
	
	
	.orange_btn.center{  padding-left:15px;margin-bottom:20px;font-size:18px; line-height:22px}
	.orange_btn.center span{ height:44px; padding:21px 15px 0 0;font-size:17px; line-height:19px;}

	.step_box{  padding:40px 2% 0 2%; width:96%}
	.step_box ul{  width:100%}
	.step_box .step_details{ margin-right:0; width:100%}
	.step_box ul li .no{ margin-right:10px}
	.step_box ul li h3{ font-size:15px; line-height:17px}
	.step_box ul li .no_details{ width:70%; padding-top:15px}
	.step_box .step_details .no_details{ width:70%}
	.step_box ul li strong{ width:250px; font-size:18px; line-height:22px; }
	
	.top_conntainer .lef_day{ padding:15px 0 0 0; width:100%}
	.top_conntainer .lef_day h3{ font-size:25px; line-height:27px; padding-left:5px}
	.top_conntainer .lef_day h3 span{ font-size:25px; line-height:30px}
	.top_conntainer .lef_day p{ font-size:15px; line-height:20px}
	
	.orange_btn{ padding-left:30px; float:none; display:inline-block; vertical-align:top}
	.orange_btn span{ padding-right:30px; font-size:21px; line-height:23px; height:45px; padding-top:20px; float:none; display:inline-block; vertical-align:top}
	.orange_btn.large_btn{ float:none; display:inline-block}
	
	.top_conntainer .warring_right{ margin:15px 2% 0 2%; width:96%;}
	.top_conntainer .warring_right .pic{ margin-left:0; width:100%}
	.top_conntainer .warring_right .wranning{ margin:0;}
	.top_conntainer{ padding-bottom:15px}
	.content_container .content_details{ padding:15px 2%; width:96%}
	.content_container h3{ font-size:18px; line-height:22px}
	.content_container h4{ font-size:15px; line-height:20px; padding-bottom:10px}
	.content_container .text{ width:100%; line-height:25px}
	
	.isotake{ display:none}
	.special_offer .vector{ display:none}
	
	.special_offer{ padding:15px 2% 0 2%; width:96%; text-align:center}
	.special_offer h3{ font-size:18px; line-height:22px}
	.special_offer p{ font-size:18px; line-height:22px}
	.special_offer p span{ font-size:30px; line-height:32px}
	.content_container p span{ font-size:19px;}
	.blue_container{ margin:0 1% -248px; width:98%; background-size:100%; padding-bottom:13px}
	.blue_container ul{ padding:20px 2%; width:96%}
	.blue_container ul li{ margin:0; width:47%; margin-right:2%}
	
	.gray_container{ padding:0 0 15px 0}
	.offer_left_details{ padding:15px 2% 0 2%; width:96%}
	.testimonial_details{ width:70%}

	
	.top_conntainer .lef_day .details{ width:99.6%}
	.btn_row{ margin-bottom:-34px}
	
	.forth_box_details{ padding:240px 2% 0 2%; width:94%}
	.forth_box_details .btm_row .down_vector{ display:none}
	.special_offer.offer p{ font-size:18px; line-height:22px}
	.special_offer.offer{ padding-top:5px}
	.forth_box_details .btm_row p{ width:100%}
	.fifth_box_container{ padding:15px 2% 0 2%; width:96%}
	
	.fifth_box_container .fifth_box_details{ text-align:center; padding-bottom:15px}
	.fifth_box_container .ppl_details{ float:left; width:100%; text-align:left}
	.fifth_box_container .ppl_details h3{ padding:10px 0}
	.fifth_box_container .ppl_img{ position:static; max-width:100%}
	
	.gray_box{ padding:15px 2%; width:96%}
	.gray_box span{ font-size:15px; line-height:20px}
	.gray_box p{ font-size:15px; line-height:20px; padding-top:15px}
	
	.blue_box{ padding:15px 2%; width:96%}
	.discount_box p{ font-size:20px; line-height:22px}
	.fifth_box_container .ppl_details p strong{ font-size:40px; line-height:42px}
	
	
	.third_box{ padding:15px 2% 0 2%; width:96%}
	.third_box h1{ font-size:20px; line-height:25px}
	
	.blue_container.blue_internal li{ padding-top:20px}
	.blue_container.blue_internal ul{ padding:0 3% 15px 3%; width:94%}
	.blue_container.blue_internal li h3{ font-size:12px; line-height:15px}
	.blue_container.blue_internal li h3 span{ font-size:17px}
	.third_box_details{ padding:0 2% 20px; width:96%; text-align:center}
	.third_box_details .img_box{ width:auto; max-width:100%; float:none; position:static}
	.third_box_details .start_box{ padding-top:15px; width:100%}
	.down_vactor2{ display:none}
	.third_box_details .start_box p{ font-size:14px; line-height:18px; padding-bottom:15px}
	.third_box_details .start_box h3{ font-size:35px; line-height:37px; letter-spacing:0px}
	
	.benfit_details{ padding:15px 2% 0; width:96%}
	.benfit_details h3{ background-size:100% 100%; margin:0; width:90%; font-size:13px; line-height:15px; padding:15px 5% 30px}
	.benfit_details ul{ width:100%}
	
	.offer_left_details .testimonial p{ padding-top:6px}
	
}





@media only screen and (max-width: 641px) {
	
	
	.video_container{ padding:10px 14% 30px ; width:50%; margin:0 10%}
	.blue_container ul li{ margin:0; width:100%; min-height:100px}
	
	
	
}
	

@media only screen and (max-width: 479px) {
	
	
    
	.video_container{ padding:12px 17% 25px 17%; width:56%; margin:0 5%}
	.step_box ul li strong{ width:210px}
	.video_container .video_box strong{ font-size:60px; line-height:62px}
	.video_container .video_box h3{ font-size:25px; line-height:27px; padding-bottom:10px}
	.offer_left_details .testimonial span{ font-size:11px}
	.offer_left_details p{ font-size:15px; line-height:18px}
	.offer_left_details p span{ text-align:left}
	.third_box h1{ font-size:15px; line-height:17px}
	.third_box_details .start_box h3{ font-size:30px; line-height:32px;}
	.orange_btn.center{  font-size:14px; line-height:16px; padding:12px 7px;  background:#fca423; border-radius:5px; border:1px solid #fca423; box-shadow: inset 0 0 5px 2px #feda85; -moz-box-shadow: inset 0 0 5px 2px #feda85; webkit-box-shadow: inset 0 0 5px 2px #feda85; height:auto}
	.orange_btn.center span{ padding:0; height: auto;font-size:14px; line-height:16px; background:none}
	.orange_btn.center:hover span{ color:#000}
	.orange_btn.center:hover{ background:#f8a834; color:#000!important}
	.orange_btn.large_btn{ width:277px; padding:9px 0 0 0; height:30px; font-size:17px; line-height:19px; background-size:100%; display:inline-block; float:none}
     
	
	
}
